.socials-block {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 14px;
    max-width: 92%;
    padding-left: 100px;
}

.socials-block:before,
.socials-block:after {
    content: '';
    display: table
}

.socials-block:after {
    clear: both
}

.socials-block .instagram-block,
.socials-block .promotion-block {
    padding: 0 19px;
    float: left
}

.socials-block .promotion-block {
    width: 43%;
}

.socials-block .promotion-block .inner {
    background-color: #fff
}

.socials-block .promotion-block .inner:before,
.socials-block .promotion-block .inner:after {
    content: '';
    display: table
}

.socials-block .promotion-block .inner:after {
    clear: both
}

.socials-block .promotion-block .inner .row {
    display: block;
    position: relative
}

.socials-block .promotion-block .inner .col-2 {
    display: block;
    width: 50.64766839%;
    position: relative;
    text-align: center
}

.socials-block .promotion-block .inner .col-2:first-child {
    width: 49.35233161%
}

.socials-block .promotion-block .inner .col-2 .image {
    content: '';
    display: block;
    width: 100%;
    padding-bottom: 143.832021%;
    position: relative
}

.socials-block .promotion-block .inner .col-2 img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%)
}

.socials-block .promotion-block .inner .blog-block {
    padding: 33px 41px 40px 40px;
    font-family: Georgia, 'Times New Roman', Times, serif, 'Avenir';
    position: absolute;
    right: 0;
    height: 100%;
    top: 0
}

.socials-block .promotion-block .btn {
    border: 0 none;
    height: 37px;
    line-height: 37px;
    width: 160px
}

.socials-block .promotion-block .author {
    margin-top: 0;
    text-transform: uppercase;
    line-height: normal
}

.socials-block .promotion-block .author:before,
.socials-block .promotion-block .author:after {
    content: '';
    display: table
}

.socials-block .promotion-block .author:after {
    clear: both
}

.socials-block .promotion-block .author .left {
    float: left
}

.socials-block .promotion-block .author .right {
    float: right
}

.socials-block .promotion-block .author-name {
    font-family: 'Avenir', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1.6rem;
    text-transform: uppercase;
    font-weight: 700;
    margin-left: 4px;
    letter-spacing: 2px
}

.socials-block .promotion-block .date {
    font-size: 1.8rem;
    line-height: 2.1rem;
    letter-spacing: 2px;
    margin-top: -3px
}

.socials-block .promotion-block .cate-name {
    font-size: 1.8rem;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Avenir', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    display: block;
    margin-top: 24px;
    letter-spacing: 2px;
    max-height: 64px;
    overflow: hidden
}

.socials-block .promotion-block .title {
    font-size: 3rem;
    line-height: normal;
    letter-spacing: 5px;
    font-family: Georgia, 'Times New Roman', Times, serif, 'Avenir';
    font-weight: 400;
    margin-top: 13px;
    margin-bottom: 55px;
    max-height: 70px;
    overflow: hidden
}

.socials-block .promotion-block .description,
.socials-block .promotion-block p {
    font-size: 1.175rem;
    line-height: 2.1rem;
    letter-spacing: 2px;
    margin-top: 15px;
    max-height: 147px;
    overflow: hidden
}

.socials-block .promotion-block .btn {
    margin-top: 22px
}

.socials-block .instagram-block {
    width:  49%
}

.socials-block .instagram-block .content {
    display: block
}

.socials-block .instagram-block .content>p {
    display: none
}

.socials-block .instagram-block .neklo-instagram-title {
    display: none
}

.socials-block .instagram-block .neklo-instagram-list {
    list-style: none;
    padding: 0;
    margin: 0 -11px 0 -9px
}

.socials-block .instagram-block .neklo-instagram-list:before,
.socials-block .instagram-block .neklo-instagram-list:after {
    content: '';
    display: table
}

.socials-block .instagram-block .neklo-instagram-list:after {
    clear: both
}

.socials-block .instagram-block .neklo-instagram-list li {
    width: 29%;
    float: left;
    /*padding: 0 10px;*/
    padding-left: 24px;
    overflow: hidden
}

.socials-block .instagram-block .neklo-instagram-list li:nth-child(4) {
    margin-top: 15px
}
.socials-block .instagram-block .neklo-instagram-list li:nth-child(5) {
    margin-top: 15px
}
.socials-block .instagram-block .neklo-instagram-list li:nth-child(6) {
    margin-top: 15px
}


.socials-block .instagram-block .neklo-instagram-list a {
    display: block;
    position: relative;
    overflow: hidden;
    height: 100%;
    padding-top: 100%
}

.socials-block .instagram-block .neklo-instagram-list img {
    width: 100%;
    height: auto;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.socials-block .instagram-block .neklo-instagram-list .neklo-instagram-over {
    font-family : ThemeIcons;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 1
}

.socials-block .instagram-block .neklo-instagram-list .neklo-instagram-over:before {
    content: '\e22f';
    color: #fff;
    font-size: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    overflow: visible;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center
}

.socials-block .instagram-block .neklo-instagram-list a:hover .neklo-instagram-over {
    background-color: rgba(0, 0, 0, 0)
}

/*************************************************************/
@media(max-width:1379px) {
/*************************************************************/

    .socials-block .promotion-block {
        width: 40%
    }
    .socials-block .promotion-block .inner .blog-block {
        padding: 15px
    }
    .socials-block .promotion-block .author-name {
        font-size: 1.2rem
    }
    .socials-block .promotion-block .date {
        font-size: 1.4rem;
        line-height: 1.2rem
    }
    .socials-block .promotion-block .cate-name {
        margin-top: 20px !important;
        font-size: 1.5rem
    }
    .socials-block .promotion-block .title {
        font-size: 2.2rem;
        margin-bottom: 25px
    }
    .socials-block .promotion-block p {
        font-size: 1.4rem;
        line-height: 1.8rem
    }

    .socials-block .promotion-block .cate-name {
        margin-top: 20px
    }

    .socials-block .instagram-block .neklo-instagram-list .neklo-instagram-over:before {
        font-size: 2.3rem;
        line-height: 2.3rem;
        width: 23px;
        height: 23px
    }

    .socials-block .instagram-block .neklo-instagram-list li {
        width: 25%;
        float: left;
        /*padding: 0 10px;*/
        padding-left: 20px;
        overflow: hidden
    }

    .description.js-ellipsis {
        display: none
    }
}

/*************************************************************/
@media(max-width:1023px) {
/*************************************************************/
    .socials-block {
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 14px;
        max-width: 100%;
        padding-left: 0
    }
    .socials-block .promotion-block {
        width: 40%;
    }
    .socials-block .promotion-block .inner .col-2 .image {
        content: '';
        display: block;
        width: 100%;
        padding-bottom: 14px;
        position: relative
    }

    .socials-block .promotion-block .inner .col-2 img {
        display: inline;
        max-width: 100%;
        max-height: 100%;
        position: relative;
        top: 50%;
        left: 0;
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        -ms-transform: translate(0,0);
        transform: translate(0,0)
    }
    .socials-block .promotion-block,
    .socials-block .instagram-block {
        padding: 0 5px
    }
    .socials-block .promotion-block .inner .blog-block {
        padding: 16px 8px 15px 8px
    }
    .socials-block .promotion-block .date {
        margin-top: 0
    }
    .socials-block .promotion-block .cate-name {
        font-size: 1.4rem;
        margin-top: 20px !important
    }
    .socials-block .promotion-block .title {
        font-size: 1.75rem;
        line-height: normal;
        margin-top: 8px;
        margin-bottom: 17px;
        height: 47px;
        overflow: hidden
    }
    .socials-block .promotion-block p {
        font-size: 1.3rem;
        line-height: normal
    }
    .socials-block .promotion-block .description {
        max-height: 100px;
        overflow: hidden;
        font-size: 1.3rem;
        line-height: normal
    }
    .socials-block .promotion-block .btn {
        margin-top: 4px;
        border: 1px solid #e5e1dd;
        font-size: 14px;
        width: 128px;
        height: 31px;
        line-height: 29px
    }

    .socials-block .instagram-block .neklo-instagram-list {
        margin: 0 -6px 0 -4px
    }
    .socials-block .instagram-block .neklo-instagram-list li {
        width: 25%;
        float: left;
        /*padding: 0 10px;*/
        padding-left: 20px;
        overflow: hidden
    }
    .socials-block .instagram-block .neklo-instagram-list li:not(:first-child):not(:nth-child(2)) {
        margin-top: 0px
    }

    .description.js-ellipsis {
        display: none
    }

}

/*************************************************************/
@media(max-width:767px) {
/*************************************************************/
    .socials-block {
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 14px;
        max-width: 100%;
        padding-left: 0
    }

    .socials-block .promotion-block,
    .socials-block .instagram-block {
        width: 100%;
        padding: 0
    }
    .socials-block .promotion-block .col-2 {
        width: 100% !important
    }
    .socials-block .promotion-block .inner .blog-block {
        position: static;
        padding: 33px 41px 40px 40px      
    }
    .socials-block .promotion-block .author-name {
        font-size: 1.5rem;
        line-height: normal
    }
    .socials-block .promotion-block .date {
        font-size: 1.7rem;
        line-height: 2.1rem;
        margin-top: -2px
    }
    .socials-block .promotion-block .cate-name {
        font-size: 1.6rem;
        line-height: normal;
        margin-top: 20px !important
    }

    .socials-block .promotion-block .title {
        font-size: 2.6rem;
        margin-top: 17px;
        margin-bottom: 28px;
        height: auto;
        max-height: 60px
    }
    .socials-block .promotion-block p {
        font-size: 1.5rem;
        line-height: 2.1rem
    }
    .socials-block .promotion-block .btn {
        width: 142px;
        height: 34px;
        line-height: 3.4rem;
        border: 0 none
    }
    .socials-block .instagram-block .neklo-instagram-list li {
        padding: 5px;
        width: 47%
    }

    .description.js-ellipsis {
        display: none
    }
}
